type: Relatie
naam: WMO302
beschrijving: |
  Persoonsgegevens van de relatie van de client.
element:
- naam: Nummer
  beschrijving: |
    Identificerend nummer van de relatie van een client.
  dataType: LDT_Persoonsid
- naam: Volgorde
  beschrijving: |
    Aanduiding van de prioriteit van de contactpersoon.
  dataType: LDT_RelatieVolgorde
- naam: Soort
  beschrijving: |
    De soort relatie die een persoon ten opzichte van de client heeft.
  dataType: LDT_SoortRelatie
- naam: Geboortedatum
  beschrijving: |
    Datum waarop een natuurlijk persoon geboren is.
  dataType: CDT_Geboortedatum
- naam: Geslacht
  beschrijving: |
    De sekse van een persoon, zoals bij geboorte formeel vastgesteld of nadien formeel gewijzigd.
  dataType: LDT_Geslacht
- naam: Naam
  beschrijving: |
    Volledige naam van een natuurlijk persoon, aangeduid als Geslachtsnaam, eventueel Partnernaam, Voornamen en/of Voorletters en NaamGebruik.
  dataType: CDT_VolledigeNaam
